[Java Runtime Environment]
Maximum Version=any
Minimum Version=1.5
Main Class=com.nubix.ivm.standaloneprototyp.main.ServiceMonitorAlternate
[Product Information]
Product Code={CA706BED-BEBD-4710-8602-D6FB10D079D4}
Product Name=ITool Radar
[Application]
Application Type=gui
Failure Check=yes
Override WorkingDir=yes
[Class Path]
Class Path=C:\Program Files\ITool Radar\libs\commons-codec-1.3.jar;C:\Program Files\ITool Radar\libs\commons-httpclient-3.1.jar;C:\Program Files\ITool Radar\libs\commons-logging-1.1.jar;C:\Program Files\ITool Radar\libs\framework-1.7.0.jar;C:\Program Files\ITool Radar\libs\log4j-1.2.14.jar;C:\Program Files\ITool Radar\libs\ServiceMonitor.jar;C:\Program Files\ITool Radar\libs\tools.base-1.2.8.jar;C:\Program Files\ITool Radar\libs\tools.util-1.2.8.jar;C:\Program Files\ITool Radar\libs\dependencies.commons-3.0.jar;C:\Program Files\ITool Radar\libs\dependencies.windows-3.0.jar;
